$tablet: 576px;
$smallscreen: 768px;
$notebook: 992px;
$desktop: 1280px;
$desktop-hd: 1440px;
$desktop-lg: 1920px;
$k2k: 2560px;
$max-inner-width: 1200px;

@mixin tablet {
    @media (min-width: $tablet) {
        @content;
    }
}

@mixin smallscreen {
    @media (min-width: $smallscreen) {
        @content;
    }
}

@mixin notebook {
    @media (min-width: $notebook) {
        @content;
    }
}

@mixin desktop {
    @media (min-width: $desktop) {
        @content;
    }
}

@mixin desktop-hd {
    @media (min-width: $desktop-hd) {
        @content;
    }
}

@mixin desktop-lg {
    @media (min-width: $desktop-lg) {
        @content;
    }
}

@mixin k2k {
    @media (min-width: $k2k) {
        @content;
    }
}
